/**
 * function to validate ours systeme note
 * @param {*} admis
 * @param {*} redouble
 * @param {*} renvoyer
 * @returns Boolean
 */
const validateNOteSystem = (admis, redouble, renvoyer) => {
  let isValid = true

  // Check for 'admis'
  if (admis.value === '' || isNaN(Number(admis.value))) {
    isValid = false
  }

  // Check for 'redouble'
  if (redouble.value === '' || isNaN(Number(redouble.value))) {
    isValid = false
  }

  // Check for 'renvoyer'
  if (renvoyer.value === '' || isNaN(Number(renvoyer.value))) {
    isValid = false
  }

  return isValid
}

export default validateNOteSystem
